<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: coupon_restrict.php 16174 2010-05-02 14:10:30Z drbyte $
 */

define('HEADING_TITLE', 'Ograniczenia Produktów/Kategorii dla kuponów rabatowych');
define('HEADING_TITLE_CATEGORY', 'Ograniczenia kategorii');
define('HEADING_TITLE_PRODUCT', 'Ograniczenia produktów');

define('HEADER_COUPON_ID', 'ID kuponu');
define('HEADER_COUPON_NAME', 'Nazwa kuponu');
define('HEADER_CATEGORY_ID', 'ID Kategorii');
define('HEADER_CATEGORY_NAME', 'Nazwa kategorii');
define('HEADER_PRODUCT_ID', 'ID Produktu');
define('HEADER_PRODUCT_NAME', 'Nazwa produktu');
define('HEADER_RESTRICT_ALLOW', 'Zezwalaj=Allow');
define('HEADER_RESTRICT_DENY', 'Zabraniaj=Deny');
define('HEADER_RESTRICT_REMOVE', 'Usuń');
define('IMAGE_ALLOW', 'Zezwalaj=Allow');
define('IMAGE_DENY', 'Zabraniaj=Deny');
define('IMAGE_REMOVE', 'Usuń');
define('TEXT_ALL_CATEGORIES', 'Wszystkie podkategorie');

define('MAX_DISPLAY_RESTRICT_ENTRIES', 20);
define('TEXT_ALL_PRODUCTS_ADD', 'Dodaj do produktów w kategorii');
define('TEXT_ALL_PRODUCTS_REMOVE', 'Usuń z produktów  w kategorii');
define('TEXT_INFO_ADD_DENY_ALL', '<strong>Podczas dodawania z wybranej kategorii, ograniczenia zostaną dodane tylko do produktów nie posiadających ustwionych ograniczeń.<br /> Produkty które posiadją już ustawione ograniczenia zostana pominięte (statusy ograniczenia NIE ZOSTANĄ ZMIENIONE)<br />
                    Podczas usuwania ograniczeń z kategorii zostaną usunięte tylko ograniczenia zgodnie z wyborem (Zezwalaj=Allow lub Zabraniaj=Deny) zdefiniowane dla produktów w kategorii.</strong>');

define('TEXT_MANUFACTURER', 'Producent: ');
define('TEXT_CATEGORY', 'Kategoria: ');
define('ERROR_DISCOUNT_COUPON_DEFINED_CATEGORY', 'Błąd kategorii');
define('ERROR_DISCOUNT_COUPON_DEFINED_PRODUCT', 'Błąd produktu');
